body{
    margin: 0;  
    background-color: #262626;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 150px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}


#projet{
    display: flex;
    flex-direction: row;
    color: white;
    font-family:Arial, Helvetica, sans-serif;
    margin-left: 80px;
    
}

.titreProjet{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bolder;
    font-size: 50px;
    border-left: 4px solid #D80669;
    margin-left: 80px;
    padding-left: 10px;
    margin-bottom: 0px;
}

#texteProjet{
    border: 3px solid #D80669;
    padding-left: 20px;
    width: 95%;
    min-width: 900px;
}

.asideProjet{
margin-left:35px;
margin-right:10px;
}

.description{
    margin-bottom: 40px;
}

.separator{
    border:none;
    border-top:1px solid #D80669;
    margin:1em 80%;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-left : 0px;
}

.titreResume{
    margin-bottom: 3px;
}

#etiquette{
    display: flex;
    margin-left: 80px;
}

#etiquette p{
    margin-left: 15px;
    padding: 5px;
    padding-left: 10px;
    padding-right : 10px;
    color: white;
    background-color: #D80669;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 900;
}

#tele{
    margin-top: 20px;
    border: 3px solid #D80669;
    padding-left: 20px;
    width: 95%;
min-width: 900px;
}

.asideTitre{
    font-size: 25px;
    font-weight: bold;
}


.fac::before{
    content: "Faculté : ";
    font-weight: bold;
}

.prof::before{
    content: "Professeur : ";
    font-weight: bold;
}

.cours::before{
    content: "Cours : ";
    font-weight: bold;
}



.separatorAside{
    border:none;
    border-top:2px solid #D80669;
    margin-top: 40px;
    margin-bottom: 20px;
}
